<?= $this->headLink()->prependStylesheet(_st('signup.css')) ?>

<div id="signup_v2">

	<h1><?= __('su2_congratulations') ?></h1>

	<div class="step-bar">
		<ul>
			<li class="icon">
				<img src="<?= _st('signup/step_1_active.png') ?>" />
				<div class="arrow"></div>
			</li>
			<li class="text" style="    font-size: 20px;    font-weight: bold;    color: #a1c3dc;">
				<?= __('su2_membership_type') ?>
			</li>
			<li class="icon">
				<img src="<?= _st('signup/step_2.png') ?>" />
			</li>
			<li class="text"  style="    font-size: 20px;    font-weight: bold;    color: #a1c3dc;">
				<?= __('su2_reg_info') ?>
			</li>
			<li class="icon">
				<img src="<?= _st('signup/step_3.png') ?>" />
			</li>
			<li class="text"  style="    font-size: 20px;    font-weight: bold;    color: #22639b;">
				<?= __('su2_confirmation') ?>
			</li>
		</ul>
	</div>

	<div id="box">
		<div class="conirmation-box">
			<h3><?= __('su2_thank_you') ?></h3>
			
			<p class="big"><?= __('su2_email_sent_text') ?></p>
			<p class="big"><?= __('su2_note_text', array('sitename' => Cubix_Application::getById()->title)) ?></p>

			<? if ( $this->data['user_type'] == 'escort' || $this->data['user_type'] == 'agency' ): ?>
			<br/><br/>
			<p class="big"><?= __('su2_banner_text') ?></p>
			<p class="big"><?= __('su2_banner_text2') ?></p>

			<div class="banners">
				<? $m_static = new Model_StaticPage(); ?>
				<?= $m_static->getBySlug('contact-us-bottom', Cubix_Application::getId(), Cubix_I18n::getLang())->body ?>
			</div>
			<? endif; ?>
		</div>
	</div>

</div>